<?php
/**
*
* @package Upload Extensions
* @copyright (c) 2014 - 2015 Igor Lavrov (https://github.com/LavIgor) and John Peskens (http://ForumHulp.com)
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_UPLOAD_EXT_TITLE'				=> 'Nahrát rozšíření',
	'ACP_UPLOAD_EXT_CONFIG_TITLE'		=> 'Nahrát rozšíření',
	'ACP_UPLOAD_EXT_DESCRIPTION'		=> 'Pomocí tohoto modulu můžete instalovat/aktualizovat/mazat rozšíření, spravovat jejich ZIP soubory atd. bez použití FTP.',
	'ACP_UPLOAD_EXT_TITLE_EXPLAIN'		=> 'Na této stránce můžete nahrávat na server balíčky s rozšířeními ve formátu zip, nebo ze serveru smazat složky s rozšířeními (po jejich zakázání a smazání dat).<br />Díky tomu můžete instalovat, aktualizovat nebo mazat rozšíření bez použití FTP. Pokud nahrané rozšíření již na serveru existuje, bude aktualizováno nahranými soubory.',
	'ACP_UPLOAD_EXT_HELP'				=> 'Průvodce rozšířením “Nahrát rozšíření”',
	'UPLOAD'							=> 'Nahrát',
	'BROWSE'							=> 'Procházet...',
	'EXTENSION_UPLOAD'					=> 'Nahrát rozšíření',
	'EXTENSION_UPLOAD_EXPLAIN'			=> 'Zde můžete nahrát z vašeho počítače, nebo ze vzdáleného serveru, balíček s rozšířením ve formátu zip, který obsahuje soubory nutné k instalaci. Funkce “Nahrát rozšíření” se pokusí rozbalit soubor a připravit ho k instalaci.<br />Soubor můžete vybrat nabídce “Zobrazit schválená rozšíření” dole, ve vašem počítači, nebo napište do pole dole k němu vedoucí odkaz.',
	'EXT_UPLOAD_ERROR'					=> 'Rozšíření nebylo nahráno.',
	'EXT_UPLOAD_INIT_FAIL'				=> 'Během spouštění nahrávání rozšíření došlo k chybě.',
	'EXT_NOT_WRITABLE'					=> array(
		'error'		=> 'Adresář ext/ není zapisovatelný. To je požadováno, aby funkce “Nahrát rozšíření” správně fungovala.',
		'solution'	=> 'Upravte, prosím, vaše oprávnění, nebo nastavení a akci zopakujte.',
	),
	'EXT_TMP_NOT_WRITABLE'				=> array(
		'error'		=> 'Adresář ext/boardtools/upload/tmp/ není zapisovatelný. To je požadováno, aby funkce “Nahrát rozšíření” správně fungovala.',
		'solution'	=> 'Upravte, prosím, vaše oprávnění, nebo nastavení a akci zopakujte.',
	),
	'EXT_ALLOW_URL_FOPEN_DISABLED'		=> array(
			'error'		=> 'Nastavení allow_url_fopen by mělo být povoleno, aby se daly načíst informace ze vzdáleného zdroje.',
			'solution'	=> 'Ujistěte se, prosím, že máte ve vašem php.ini povolené nastavení allow_url_fopen a akci zopakujte.',
	),
	'EXT_OPENSSL_DISABLED'				=> array(
			'error'		=> 'Rozšíření openssl by mělo být povoleno, aby se daly načíst informace z https zdroje.',
			'solution'	=> 'Ujistěte se, prosím, že máte ve vašem php.ini povolené rozšíření openssl a akci zopakujte.',
	),
	'NO_UPLOAD_FILE'					=> array(
		'error'		=> 'Nebyl vybrán žádný soubor, nebo došlo k chybě během nahrávání souboru.',
		'solution'	=> 'Ujistěte se, prosím, že jste určitě nahráli zip soubor s rozšířením a akci zopakujte.',
	),
	'NOT_AN_EXTENSION'					=> 'Nahraný zip soubor není phpBB rozšíření. Soubor nebyl na serveru uložen.',
	'EXT_ACTION_ERROR'					=> 'Požadovanou akci nelze pro vybrané phpBB rozšíření provést.<br />Poznámka: Rozšíření “Nahrát rozšíření” lze spravovat jen přes standardní “Správce rozšíření”.',

	'SOURCE'							=> 'Zdroj',
	'EXTENSION_UPDATE_NO_LINK'			=> 'Odkaz na stažení není k dispozici.',
	'EXTENSION_TO_BE_ENABLED'			=> 'Modul “Nahrát rozšíření” bude během aktualizace zakázán a bude znovu povolen po dokončení aktualizace.',
	'EXTENSION_UPLOAD_UPDATE'			=> 'Aktualizovat rozšíření',
	'EXTENSION_UPLOAD_UPDATE_EXPLAIN'	=> 'Modul “Nahrát rozšíření” nahraje rozšíření z níže zobrazeného odkazu.',

	'EXTENSION_UPLOADED'				=> 'Rozšíření “%s” bylo úspěšně nahráno.',
	'EXTENSIONS_AVAILABLE'				=> 'Odinstalovaná rozšíření',
	'EXTENSIONS_UPLOADED'				=> 'Nahraná rozšíření',
	'EXTENSIONS_UNAVAILABLE'			=> 'Nefungující rozšíření',
	'EXTENSIONS_UNAVAILABLE_EXPLAIN'	=> 'Rozšíření zobrazená dole jsou nahraná ve vašem fóru, ale z nějakých důvodů nefungují. Proto jsou nedostupná a nelze je na vašem fóru povolit. Zkontrolujte, prosím, soubory rozšíření a pokud chcete smazat soubory nefungujícího rozšíření z vašeho serveru, použijte modul “Smazat rozšíření”.',
	'EXTENSION_BROKEN'					=> 'Nefungující rozšíření',
	'EXTENSION_BROKEN_ENABLED'			=> 'Toto nefungující rozšíření je povoleno!',
	'EXTENSION_BROKEN_DISABLED'			=> 'Toto nefungující rozšíření je zakázáno!',
	'EXTENSION_BROKEN_TITLE'			=> 'Toto rozšíření nefunguje!',
	'EXTENSION_BROKEN_DETAILS'			=> 'Klikněte sem pro zobrazení informací.',
	'EXTENSION_BROKEN_EXPLAIN'			=> '<strong>Nějaká data tohoto rozšíření jsou stále uložená na serveru.</strong> Zjistěte, proč rozšíření nefunguje. Pokud to bude potřeba, požádejte o pomoc autory tohoto rozšíření a použijte FTP pro nahrání upravených souborů (nebo můžete nahrát opravenou verzi). Po opravě problému budete opět moci rozšíření spravovat.<br /><h3>Co můžete udělat:</h3><br /><strong>Aktualizujte nefungující rozšíření.</strong><br /><ul><li>Ujistěte se, že je rozšíření zakázáno (pokud je to potřeba, zakažte ho pomocí přepínače).</li><li>Zkontrolujte, zda je k dispozici nová verze rozšíření a zkuste ji nahrát.</li><li>Pokud nic z toho nepomůže, požádejte o pomoc autory rozšíření.</ul><strong>nebo</strong><br /><br /><strong>úplně odstraňte nefungující rozšíření.</strong><br /><ul><li>Ujistěte se, že je rozšíření zakázáno (pokud je to potřeba, klikněte na přepínač).</li><li>Ujistěte se, že jsou smazána data rozšíření (pokud je to potřeba, klikněte na ikonu koše).</li><li>Odstraňte soubory rozšíření pomocí modulu “Smazat rozšíření”.</ul>',
	
	'EXTENSION_UPLOADED_ENABLE'			=> 'Povolit nahrané rozšíření',
	'ACP_UPLOAD_EXT_UNPACK'				=> 'Rozbalit rozšíření',
	'ACP_UPLOAD_EXT_CONT'				=> 'Obsah balíčku “%s”',
	
	'EXT_LIST_DOWNLOAD'					=> 'Stáhnout seznam rozšíření',
	'EXT_LIST_DOWNLOAD_ENGLISH'			=> 'Použít angličtinu pro stav rozšíření',
	'EXT_LIST_DOWNLOAD_GROUP'			=> 'Seskupit rozšíření na',
	'EXT_LIST_DOWNLOAD_GROUP_STANDARD'	=> 'nahrané/nefungující',
	'EXT_LIST_DOWNLOAD_GROUP_DISABLED'	=> 'povolené/zakázané/nefungující',
	'EXT_LIST_DOWNLOAD_GROUP_PURGED'	=> 'povolené/zakázané/odinstalované/nefungující',
	'EXT_LIST_DOWNLOAD_SHOW'			=> 'Jako názvy rozšíření použít',
	'EXT_LIST_DOWNLOAD_SHOW_FULL'		=> 'zobrazené názvy a názvy v základním tvaru',
	'EXT_LIST_DOWNLOAD_SHOW_CLEAN'		=> 'jen názvy v základním tvaru',
	'EXT_LIST_DOWNLOAD_SHOW_NAME'		=> 'jen zobrazené názvy',
	'EXT_LIST_DOWNLOAD_TITLE'			=> 'Úplný seznam nahraných rozšíření',
	'EXT_LIST_DOWNLOAD_FOOTER'			=> 'Tento seznam byl vygenerován rozšířením “Nahrát rozšíření”.',

	'EXT_ROW_ENABLED'					=> 'povolené',
	'EXT_ROW_DISABLED'					=> 'zakázané',
	'EXT_ROW_UNINSTALLED'				=> 'odinstalované',
	'EXT_ROWS_ENABLED'					=> 'Povolené:',
	'EXT_ROWS_DISABLED'					=> 'Zakázané:',
	'EXT_ROWS_UNINSTALLED'				=> 'Odinstalované:',
	'EXT_ROWS_UPLOADED'					=> 'Nahrané:',
	'EXT_ROWS_BROKEN'					=> 'Nefungující:',

	'EXTENSION_DELETE'					=> 'Smazat rozšíření',
	'EXTENSION_DELETE_CONFIRM'			=> 'Opravdu chcete smazat rozšíření “%s”?',
	'EXTENSIONS_DELETE_CONFIRM'			=> array(
		2	=> 'Opravdu chcete smazat <strong>%1$s</strong> rozšíření?',
		3	=> 'Opravdu chcete smazat <strong>%1$s</strong> rozšíření?',
	),
	'EXT_DELETE_SUCCESS'				=> 'Rozšíření bylo úspěšně smazáno.',
	'EXTS_DELETE_SUCCESS'				=> 'Rozšíření byla úspěšně smazána.',
	'EXT_DELETE_ERROR'					=> 'Nebyl určen žádný soubor, nebo během mazání došlo k chybě.',
	'EXT_DELETE_NO_FILE'				=> 'Nebyl určen žádný soubor pro smazání.',
	'EXT_CANNOT_BE_PURGED'				=> 'Data povoleného rozšíření nelze smazat. Abyste mohli smazat data rozšíření, musíte rozšíření nejdřív zakázat.',

	'EXTENSION_ZIP_DELETE'				=> 'Smazat zip soubor',
	'EXTENSION_ZIP_DELETE_CONFIRM'		=> 'Opravdu chcete smazat zip soubor “%s”?',
	'EXTENSIONS_ZIP_DELETE_CONFIRM'		=> array(
		2	=> 'Opravdu chcete smazat <strong>%1$s</strong> zip soubory?',
		3	=> 'Opravdu chcete smazat <strong>%1$s</strong> zip souborů?',
	),
	'EXT_ZIP_DELETE_SUCCESS'			=> 'Zip soubor s rozšířením byl úspěšně smazán.',
	'EXT_ZIPS_DELETE_SUCCESS'			=> 'Zip soubory s rozšířeními byly úspěšně smazány.',
	'EXT_ZIP_DELETE_ERROR'				=> 'Nebyl určen žádný soubor, nebo během mazání došlo k chybě.',

	'ACP_UPLOAD_EXT_ERROR_DEST'			=> 'V nahraném zip souboru nebyla nalezena složka se jménem tvůrce nebo názvem rozšíření. Zip soubor nebyl na serveru uložen.',
	'ACP_UPLOAD_EXT_ERROR_COMP'			=> 'V nahraném zip souboru nebyl nalezen soubor composer.json. Zip soubor nebyl na serveru uložen.',
	'ACP_UPLOAD_EXT_ERROR_NOT_SAVED'	=> 'Soubor nebyl na serveru uložen.',
	'ACP_UPLOAD_EXT_ERROR_TRY_SELF'		=> 'Rozšíření “Nahrát rozšíření” lze aktualizovat pouze pomocí speciálního aktualizátoru, nebo přes FTP.',
	'ACP_UPLOAD_EXT_WRONG_RESTORE'		=> 'Během aktualizace nainstalovaného rozšíření došlo k chybě. Zkuste akci zopakovat.',

	'DEVELOPER'							=> 'Vývojář',
	'DEVELOPERS'						=> 'Vývojáři',

	'EXT_UPLOAD_SAVE_ZIP'				=> 'Uložit nahraný zip soubor',
	'CHECKSUM'							=> 'Kontrolní součet',
	'RESTORE'							=> 'Obnovit',
	'ZIP_UPLOADED'						=> 'Nahrané zip soubory rozšíření',
	'EXT_ENABLE'						=> 'Povolit',
	'EXT_ENABLE_DISABLE'				=> 'Povolit/Zakázat toto rozšíření',
	'EXT_ENABLED'						=> 'Rozšíření bylo úspěšně povoleno.',
	'EXT_DISABLED'						=> 'Rozšíření bylo úspěšně zakázáno.',
	'EXT_PURGE'							=> 'Smazat data rozšíření',
	'EXT_PURGED'						=> 'Data rozšíření byla úspěšně smazána.',
	'EXT_UPLOADED'						=> 'Rozšíření bylo úspěšně nahráno.',
	'EXT_UPDATE_ENABLE'					=> 'Pro povolení rozšíření klikněte na přepínač.',
	'EXT_UPDATE_CHECK_FILETREE'			=> 'Ověřte, prosím, strom souborů rozšíření.',
	'EXT_UPDATE_ERROR'					=> 'Chyba během aktualizace.',
	'EXT_UPDATE_TIMEOUT'				=> 'Vypršel časový limit pro aktualizaci.',
	'EXT_UPDATES_AVAILABLE'				=> 'Jsou dostupné aktualizace',
	'EXT_UPDATE_METHODS_TITLE'			=> 'Možné způsoby aktualizace',
	'EXT_UPLOAD_UPDATE_METHODS'			=> 'Rozšíření “Nahrát rozšíření” lze aktualizovat jedním z následujících způsobů:<ul><li><strong>Pomocí aktualizátoru.</strong> Rozšíření “Nahrát rozšíření” lze aktualizovat pomocí rozšíření “Aktualizátor rozšíření Nahrát rozšíření” (“Upload Extensions Updater”). Pokud tento nástroj nemáte, musíte použít další způsob aktualizace.</li><li><strong>Přes FTP.</strong> Rozšíření “Nahrát rozšíření” lze aktualizovat obvyklým způsobem. Stáhněte balíček s rozšířením do vašeho PC (klikněte na tlačítko níže), zakažte rozšíření ve standardním “Správci rozšíření”, smažte soubory rozšíření ze serveru, zkopírujte nové soubory rozšíření pomocí FTP klienta na server a ve standardním “Správci rozšíření” znovu povolte rozšíření.</li></ul>',
	'EXT_UPDATED'						=> 'Aktualizace proběhla úspěšně.',
	'EXT_UPDATED_LATEST_VERSION'		=> 'aktualizováno na poslední verzi',
	'EXT_SAVED_OLD_ZIP'					=> '<strong>POZNÁMKA:</strong> předchozí verze rozšíření byla uložená na vašem serveru v souboru <strong>%s</strong>. Podívejte se na funkci “Správa ZIP souborů”.',
	'EXT_RESTORE_LANGUAGE'				=> '<strong>V nahrané verzi rozšíření chybí jeden jazykový adresář.</strong> Tento adresář %s můžete obnovit z uloženého zip souboru s dřívější verzí. Po obnovení adresáře byste měli aktualizovat jazykové soubory, které se v něm nachází, aby byly kompatibilní s nahranou verzí rozšíření.',
	'EXT_RESTORE_LANGUAGES'				=> '<strong>V nahrané verzi rozšíření chybí nějaké jazykové adresáře.</strong> Tyto adresáře %1$s a %2$s můžete obnovit z uloženého zip souboru s dřívější verzí. Po obnovení adresářů byste měli aktualizovat jazykové soubory, které se v nich nachází, aby byly kompatibilní s nahranou verzí rozšíření.',
	'EXT_LANGUAGES_RESTORED'			=> 'Obnovení bylo úspěšně dokončeno.',
	'EXT_SHOW_DESCRIPTION'				=> 'Zobrazit popis rozšíření',
	'EXT_UPLOAD_BACK'					=> '« Zpět na “Nahrát rozšíření”',
	'EXT_RELOAD_PAGE'					=> 'Znovu načíst stránku',
	'EXT_REFRESH_PAGE'					=> 'Aktualizovat stránku',
	'EXT_REFRESH_NOTICE'				=> 'Záložky můžou být zastaralé.',

	'ERROR_COPY_FILE'					=> 'Nepodařilo se zkopírovat soubor “%1$s” do adresáře “%2$s”.',
	'ERROR_CREATE_DIRECTORY'			=> 'Nepodařilo se vytvořit adresář “%s”.',
	'ERROR_REMOVE_DIRECTORY'			=> 'Nepodařilo se odstranit adresář “%s”.',
	'ERROR_CHECKSUM_MISMATCH'			=> '%s-hash nahraného souboru se liší od poskytnutého kontrolního součtu. Soubor nebyl na serveru uložen.',
	'ERROR_ZIP_NO_COMPOSER'				=> 'Ve vybraném zip archivu nebyl nalezen soubor composer.json.',
	'ERROR_DIRECTORIES_NOT_RESTORED'	=> 'Obnovení nemohlo být dokončeno kvůli chybám.',
	'ERROR_LANGUAGE_UNKNOWN_STRUCTURE'	=> 'Struktura nahraného jazykového balíčku nebyla rozpoznaná. Soubor nebyl na serveru uložen.',
	'ERROR_LANGUAGE_NO_EXTENSION'		=> 'Pro jazykový balíček nebyl specifikován název rozšíření.',
	'ERROR_LANGUAGE_NOT_DEFINED'		=> 'Pro správné nahrání jazykového balíčku musíte definovat ISO kód jazyka. Vyplňte, prosím, pole “ISO kód” a akci zopakujte.',

	'ACP_UPLOAD_EXT_DIR'				=> 'Cesta pro uložení zip balíčků rozšíření',
	'ACP_UPLOAD_EXT_DIR_EXPLAIN'		=> 'Cesta z kořenového adresáře vašeho phpBB, např. <samp>ext</samp>.<br />Pokud chcete umístit zip balíčky rozšíření do jiné složky, můžete tuto cestu změnit. Například, pokud chcete nechat uživatele stahovat tyto soubory, můžete změnit cestu na <em>downloads</em>. Pokud jim chcete stahování těchto souborů zakázat, můžete změnit cestu tak, aby vedla o jednu úroveň nad kořenový adresář vašeho webu, nebo můžete vytvořit složku se souborem .htaccess.',

	'ACP_UPLOAD_EXT_UPDATED'			=> 'Nainstalované rozšíření bylo aktualizováno.',
	'ACP_UPLOAD_EXT_UPDATED_EXPLAIN'	=> 'Nahráli jste zip soubor pro již nainstalované rozšíření. Aby byla aktualizace bezpečnější bylo <strong>rozšíření automaticky zakázáno</strong>. <strong>Zkontrolujte</strong>, prosím, jestli jsou nahrané správné soubory a <strong>povolte</strong> rozšíření, pokud ho i nadále chcete na fóru používat.<br />Pozn.: Během aktualizace byly pravděpodobně ze serveru smazány i soubory s překladem rozšíření, proto je budete muset na server nahrát manuálně, nebo je před nahráním zip balíčku s rozšířením do balíčku přidejte ve vašem počítači.',

	'ACP_UPLOAD_EXT_NO_CHECKSUM_TITLE'	=> 'Kontrolní součet není pro nahraný soubor k dispozici.',
	'ACP_UPLOAD_EXT_NO_CHECKSUM'		=> 'Nebylo možno provést bezpečnostní kontrolu, protože pro nahraný zip soubor <strong>nebyl poskytnut kontrolní součet</strong>. Kontrolní součet se používá k ověření pravosti a nepoškozenosti nahraného souboru.',

	'VALID_PHPBB_EXTENSIONS'			=> 'Schválená rozšíření',
	'SHOW_VALID_PHPBB_EXTENSIONS'		=> 'Zobrazit schválená rozšíření',
	'VALID_PHPBB_EXTENSIONS_TITLE'		=> 'Pomocí tohoto nástroje můžete stáhnout schválená rozšíření z databáze na phpbb.com, nebo přejít na stránky s oznámeními o jejich vydání.',
	'VALID_PHPBB_EXTENSIONS_EMPTY_LIST'	=> 'Zatím tu nejsou žádná schválená rozšíření. Zkontrolujte, prosím, zda nejsou k dispozici aktualizace pro rozšíření “Nahrát rozšíření”.',
	'POSSIBLE_SOLUTIONS'				=> 'Možná řešení',

	'ACP_UPLOAD_EXT_MANAGER_EXPLAIN'	=> '“Správce rozšíření” v modulu “Nahrát rozšíření” je nástroj, pomocí kterého můžete spravovat všechna vaše rozšíření a zobrazit o nich informace.',
	'ACP_UPLOAD_ZIP_TITLE'				=> 'Správa ZIP souborů',
	'ACP_UPLOAD_UNINSTALLED_TITLE'		=> 'Smazat rozšíření',

	'EXT_DETAILS_README'				=> 'Readme',
	'EXT_DETAILS_CHANGELOG'				=> 'Seznam změn',
	'EXT_DETAILS_LANGUAGES'				=> 'Jazyky',
	'EXT_DETAILS_FILETREE'				=> 'Strom souborů',
	'EXT_DETAILS_TOOLS'					=> 'Nástroje',

	'DEFAULT'							=> 'výchozí',
	'EXT_LANGUAGE_ISO_CODE'				=> 'ISO kód',
	'EXT_LANGUAGES'						=> 'Nahrané jazykové balíčky',
	'EXT_LANGUAGES_UPLOAD'				=> 'Nahrát jazykový balíček',
	'EXT_LANGUAGES_UPLOAD_EXPLAIN'		=> 'Zde můžete nahrát z vašeho počítače nebo vzdáleného serveru zazipovaný balíček obsahující nezbytné jazykové soubory pro toto rozšíření. Modul “Nahrát rozšíření” se pokusí rozbalit soubory a přesunout je na správné místo.<br />Vyberte soubor, nebo vložte do pole dole odkaz na jazykový balíček.<br />Nezapomeňte do odpovídajícího pole dole vložit ISO kód jazykového balíčku (například: <strong>cs_alt</strong>).<br /><strong>DŮLEŽITÉ!</strong> Pokud ve vašem aktuálně otevřeném rozšíření existuje jazyková složka tímto ISO kódem, tak bude smazána a <strong>nebude pro ni vytvořena záloha v podobě zip archivu</strong>.',
	'EXT_LANGUAGE_UPLOADED'				=> 'Jazykový balíček “%s” byl úspěšně nahrán.',
	'EXT_LANGUAGE_DELETE_CONFIRM'		=> 'Opravdu chcete smazat jazykový balíček “%s”?',
	'EXT_LANGUAGES_DELETE_CONFIRM'		=> array(
		2	=> 'Opravdu chcete smazat <strong>%1$s</strong> jazykové balíčky?',
		3	=> 'Opravdu chcete smazat <strong>%1$s</strong> jazykových balíčků?',
	),
	'EXT_LANGUAGE_DELETE_SUCCESS'		=> 'Jazykový balíček rozšíření byl úspěšně smazán.',
	'EXT_LANGUAGES_DELETE_SUCCESS'		=> 'Jazykové balíčky rozšíření byly úspěšně smazány.',
	'EXT_LANGUAGE_DELETE_ERROR'			=> 'Nebyl určen žádný soubor, nebo během mazání došlo k chybě.',

	'EXT_TOOLS_DOWNLOAD_TITLE'			=> 'Stáhnout zabalené rozšíření',
	'EXT_TOOLS_DOWNLOAD'				=> 'Pomocí tohoto nástroje můžete do vašeho počítače stáhnout správně zabalený ZIP soubor s rozšířením. Můžete tu také odstranit vývojářskou příponu souboru (např. pro zkrácení času pro přípravu rozšíření do databáze schválených rozšíření).',
	'EXT_TOOLS_DOWNLOAD_DELETE_SUFFIX'	=> 'Smazat vývojářskou příponu, pokud existuje',
	'EXT_DOWNLOAD_ERROR'				=> 'Nepodařilo se stáhnout rozšíření “%s”.',

	'EXT_LOAD_ERROR'					=> 'Chyba načítání',
	'EXT_LOAD_TIMEOUT'					=> 'Vypršel časový limit pro načítání',
	'EXT_LOAD_ERROR_EXPLAIN'			=> 'Během načítání se vyskytla chyba.',
	'EXT_LOAD_ERROR_SHOW'				=> 'Zobrazit chyby',
	'EXT_LOAD_SOLUTIONS'				=> 'Zkontrolujte, prosím, na vašem serveru soubory se záznamy chyb, odstraňte problém a akci zopakujte.',

	'UPLOAD_DESCRIPTION_UPLOAD'			=> 'Nahrávání phpBB rozšíření',
	'UPLOAD_DESCRIPTION_UPLOAD_CDB'		=> 'z databáze rozšíření na phpbb.com',
	'UPLOAD_DESCRIPTION_UPLOAD_LOCAL'	=> 'z vlastního počítače',
	'UPLOAD_DESCRIPTION_UPLOAD_REMOTE'	=> 'ze vzdáleného serveru',
	'UPLOAD_DESCRIPTION_UPDATE'			=> 'Aktualizace phpBB rozšíření',
	'UPLOAD_DESCRIPTION_UPDATE_ABOUT'	=> 'Můžete aktualizovat jakékoliv z již nahraných rozšíření. Rozšíření, které chcete aktualizovat, bude automaticky zakázáno, proto bude aktualizace bezpečná.',
	'UPLOAD_DESCRIPTION_MANAGE'			=> 'Správa phpBB rozšíření',
	'UPLOAD_DESCRIPTION_MANAGE_ACTIONS'	=> 'Instalace/odinstalace rozšíření',
	'UPLOAD_DESCRIPTION_MANAGE_LANG'	=> 'Nahrávání a správa jazykových balíčků rozšíření',
	'UPLOAD_DESCRIPTION_MANAGE_DETAILS'	=> 'Zobrazení podrobných informací o rozšíření a stromu souborů rozšíření',
	'UPLOAD_DESCRIPTION_DESIGN'			=> 'Interaktivní rozhraní',
	'UPLOAD_DESCRIPTION_DESIGN_ABOUT'	=> 'Rychlejší ovládání a provádění akcí díky JavaScriptu. Barevné zprávy a popisy nástrojů vám pomůžou při rozhodování o další akci.',
	'UPLOAD_DESCRIPTION_ZIP'			=> 'Správa ZIP souborů',
	'UPLOAD_DESCRIPTION_ZIP_SAVE'		=> 'Uložení zipů do vámi vybraného adresáře',
	'UPLOAD_DESCRIPTION_ZIP_UNPACK'		=> 'Rozbalení zip souboru pro instalaci rozšíření',
	'UPLOAD_DESCRIPTION_ZIP_DOWNLOAD'	=> 'Stažení správného zip balíčku s rozšířením',
	'UPLOAD_DESCRIPTION_CLEANER'		=> 'Odstraňování souborů rozšíření',
	'UPLOAD_DESCRIPTION_CLEANER_ABOUT'	=> 'Ze serveru můžete smazat adresáře s rozšířeními, nebo zip soubory rozšíření.',
));
